body {
	background-color: #000000;
	color: #9FF;
	margin: 0;
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #9FF;
	text-decoration: none;
}
a:visited { color: #aaaaaa; text-decoration: none; }
a:hover {
	color: #FF3;
	text-decoration: none;
}
a.textHover:hover { color: #ffcc66; text-decoration: none; }

td.navbarBG { background: url(images/lineClarinet600x32.jpg) no-repeat; }
a.navlink { font-size: 75%; font-weight: bolder; }
a.navlink:link { color: #bbbbbb; }
a.navlink:visited { color: #aaaaaa; }
a.navlink:hover { color: #ffcc66; }

a.navIndex { font-size: 75%; font-weight: bolder; line-height: 25px; letter-spacing: 2px;  }
a.navIndex:link { color: #bbbbbb; }
a.navIndex:visited { color: #aaaaaa; }
a.navIndex:hover { color: #ffcc66; }

a.purchaseLink { color: #0099cc; font-size: 12px; font-weight: bolder; }
a.purchaseLink:link { color: #0099cc; }
a.purchaseLink:visited { color: #aaaaaa; }
a.purchaseLink:hover { color: #ffcc66; }

a.GBaddLink:link { color: #666699; }
a.GBaddLink:visited { color: #666699; }
a.GBaddLink:hover { color: #ff6600; }
.GBaddLink Not { color: #666699;  }

p.textPara { text-align:justify; margin-top: 8px; margin-bottom: 0px; }

a.navbar { font-size: 80%; font-weight: bolder; }

a.credit { color: #999999; }

a.textBlB12:hover { color: #ffcc66; }
.textBlB12 { color: #0099cc; font-size: 12px; font-weight: bolder; }

.indexText90Line { font-size: 90%; line-height: 22px; }
.cdCredits { font-size: 14px; }
.cdMargin {  margin-right: 20px; }
.cdMarginT {  margin-right: 20px; margin-top: 5px; }
.floatLeft { float:left; margin-right:10px; }
.floatRight { float:right; margin-left:10px; }
.indexAtmarg { font-size:16px;  margin-left: 265px;  margin-top: 5px;  margin-bottom: 5px; }
.CLAbox {  margin-top: 10px; margin-bottom: 10px;  }

.marginHotProperty { font-size:11px; }
.marginHotPropertyTitle { font-size:13px; } 
.marginHotPropertyTitlePhoto {  margin-right: 10px; margin-bottom: 10px;  }
.marginHotPropertyTitlePop {  margin-left: 45px; margin-right: 45px;  }

.marginIndex {  margin-bottom: 10px; margin-top: 5px; }
.marginIndexImage { margin-top: 5px; margin-left: 5px; }

.margin3r {  margin-right: 3px;  }
.margin3T {  margin-top: 3px; }
.margin5l{  margin-left: 5px;  }
.margin5lt {  margin-left: 5px;  margin-top: 5px; }
.margin5t { margin-top: 5px; }
.margin5TR {  margin-top: 5px;  margin-right: 8px; }
.margin5TL {  margin-top: 15px;  margin-left: 8px; }
.marginT10 {  margin-top: 10px; }
.marginT {  margin-top: 20px; }
.margin10TB {  margin-top: 10px; margin-bottom: 10px; }
.margin5L {  margin-left: 5px; }
.margin5B {  margin-bottom: 5px; }
.margin5LR {  margin-left: 5px; margin-right: 3px; }
.margin5R {  margin-right: 5px; }
.margin5T {  margin-top: 5px; }
.margin10L {  margin-left: 10px; }
.margin10T {  margin-top: 10px; }
.margin10LRT {  margin-left: 10px; margin-right: 10px; margin-top: 10px;  }
.margin10R {  margin-right: 10px; }
.margin10B {  margin-bottom: 10px; }
.margin10TB {  margin-bottom: 10px; margin-top: 10px; }
.margin30L5T {  margin-left: 30px; margin-top: 5px; }
.margin10R5T {  margin-right: 10px; margin-top: 5px; }
.margin20L {  margin-left: 20px; }
.margin30L {  margin-left: 30px; }
.margin30LT5 {  margin-left: 30px; margin-top: 5px;  }
.margin30LRmed {  margin-left: 30px; margin-right: 30px; font-size: 90%; }
.margin30LRsm {  margin-left: 30px; margin-right: 30px; font-size: 70%; }
.margin50L {  margin-left: 50px; }
.margin100L {  margin-left: 100px; }
.marginIndexL {  margin-left: 380px; }
.navIndexNobold { font-size: 90%; line-height: 20px; letter-spacing: .25pt; }
.navIndexNoboldParIndex { font-size: 90%; line-height: 20px; letter-spacing: .25pt; margin-bottom: 8px; }
.navIndexNoboldParIndexT { font-size: 90%; line-height: 20px; letter-spacing: .25pt; margin-bottom: 8px; margin-top:8px;  }
.navIndexNoboldPage { font-size: 95%; line-height: 15px;  }
.navIndexNoboldPageCD { font-size: 90%; line-height: 15px;  }
.navIndexNoboldPageRecording { font-size: 95%; line-height: 16px;  }
.padText { padding: 10px; text-align:justify; }
.signGBlink { color: #cc0000;  text-decoration: none; }
.signGBlink a:link {  color: #cc0000;   text-decoration: none; }
.signGBlink a:visited { color: #cc0000;   text-decoration: none; }
.signGBlink a:active {  color: #ff0000;  text-decoration: none;; }
.signGBlink a:hover {  color: #ff0000;  text-decoration: none; }
.subTitle80b { font-size: 80%; font-weight: bolder; line-height: 20px; margin-top: 10px; }
.textBlB { color: #0099cc; font-weight: bolder; }
.textBlBsubTitleLG { color: #0099cc; font-weight: bolder;  }
.textBlBsubTitle { color: #0099cc; font-size: 90%; font-weight: bolder;  margin-top: 5px; margin-bottom: 5px;  }
.textBl { color: #0099cc; }
.text80marg { font-size: 80%;  margin-left: 5px;   margin-right: 5px; }
.textPageTitle {
	color: #9CF;
	font-size: 120%;
	font-weight: bolder;
}
.textPageTitleSub { color: #bbbbbb; font-size: 110%; font-weight: bolder; }
.textPageTitleSubBlue { color: #0077aa; font-size: 110%; font-weight: bolder; }
.text70 { font-size: 70%; }
.text70justify { font-size: 70%; text-align:justify; }
.text80 { font-size: 80%; }
.text80marged { font-size: 80%; margin-top: 10px; margin-bottom: 10px; }
.text80b { font-size: 80%; font-weight: bolder; }
.text80blue { font-size: 80%; color: #0099cc; }
.text90 { font-size: 90%;  }
.text90justify { font-size: 90%; text-align:justify; }
.text90b { font-size: 90%; font-weight: bolder; }
.text110 { font-size: 120%; }
.text110b { font-size: 110%; font-weight: bolder; }
.text110bMarged { font-size: 110%; font-weight: bolder; margin-top: 10px; margin-bottom: 10px; }
.textDkSm { color: #666666; font-size: 80%; }
.textDkerSmer { color: #666666; font-size: 70%; }
.textDkSm50 { color: #666666; font-size: 50%; }
.text7gr80 { color: #777777; font-size: 70%; }
.text7gr90 { color: #777777; font-size: 90%; }
.textBlB16 { color: #0099cc; font-size: 16px; font-weight: bolder; line-height: 26px; }
.textDkSmRecording { color: #666666; font-size: 90%; margin-top: 8px; margin-bottom: 8px; }
.textDkSmRecordingM { color: #666666; font-size: 90%; margin-top: 5px; margin-bottom: 5px; }
.textIndexTitle { color: #0099cc; font-size: 150%; font-weight: bolder; }
.textIndexTitle140 { color: #0099cc; font-size: 140%; font-weight: bolder; }
.textIndexTitle130 { color: #0099cc; font-size: 130%; font-weight: bolder; }
.textIndexTitle120B { color: #0099cc; font-size: 120%; font-weight: bolder; margin-top: 10px; }
.textIndexAnnounce { color: #0099cc; font-size: 110%; font-weight: bolder; }
.subIdexAnnounce { color: #0099cc; font-size: 110%; font-weight: bolder; }

.textIndexAnnounceSub { font-weight: bolder; font-size: 90%; }
.textIndexAnnounceSubMarg30 { margin-left: 30px; font-weight: bolder; font-size: 90%; }
.textFirstLetter { font-size: 130%;  }







p {
	color: #FFF;
}
.marginT10 tr .navbarBG .navlink .navlink {
	color: #9FF;
}
.textBlBsubTitleLG {
	color: #9FF;
}
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FF3;
}
